Moins de cinq mois après la sortie de la version majeure suivante, le projet SeaMonkey annonce qu’il ne supportera plus les versions 1.x de sa suite Internet comprenant un navigateur, un client de courriel, lecteur de fils d’actu et de newsgroups, un client IRC et un éditeur WYSIWYG de pages Web. Cela signifie que les versions 1.0.x et 1.1.x ne recevront plus de mises à jour de sécurité. Le projet SeaMonkey invoque des restrictions de ressources.

Cependant, une version 1.1.19 est quand même publiée aujourd’hui. Cette version qui sera la dernière de la série 1.1 corrige certains problème de sécurité (6 dont 4 critiques) mais ne résout pas tous les problèmes de sécurité connus dont certains peuvent être graves. L’intérêt de continuer à utiliser une version 1.1.x est que la version 2.0 de SeaMonkey abandonne le support de systèmes d’exploitation eux-mêmes obsolètes et dont le support a été abandonné par leur éditeur. Ainsi SeaMonkey 2.0 ne supporte plus Windows 95, 98, Me et NT 4 ni Mac OS X 10.3 (« Panther ») et 10.2 (« Jaguar »).

Les utilisateurs de systèmes d’exploitation suffisamment modernes doivent migrer vers la version 2.0.3 de SeaMonkey qui est gratuitement disponible en français. Cette version, en plus de corriger toutes les vulnérabilités de sécurité découvertes, contient de nouvelles fonctionnalités. Elle sera mise à jour pour un bout de temps encore.

Sources et références